[Locale]
Ident=VSO Unicode localisation file
version=1
translation_date=3/3/2011 12:48:32 PM
translation_date_locale=Thursday, March 03, 2011 12:48:32 PM
email=contact@obviousidea.com
loc_name=English (United States)
eng_name=English (United States)
comment='EMPTY localisation file generated on Mittwoch, 19. August 2009 12:43:01'
translator_name=ObviousIdea - based on ObviousIdea
code_page=1252
lang_code=1033
flag_file=flag_usa.png

[Global]
Tin_code_string_count=39
Tin_comp_string_count=40

[0000_INCODE]
original='byte'
revision=1
comment='sign for byte'
locale=''
locale_rev=0

[0001_INCODE]
original='KB'
revision=1
comment='sign for KiloByte'
locale=''
locale_rev=0

[0002_INCODE]
original='MB'
revision=1
comment='sign for MegaByte'
locale=''
locale_rev=0

[0003_INCODE]
original='GB'
revision=1
comment='sign for GigaByte'
locale=''
locale_rev=0

[0004_INCODE]
original='TB'
revision=1
comment='sign for TeraByte'
locale=''
locale_rev=0

[0005_INCODE]
original='< &Back'
revision=2
comment='Back Button Caption'
locale=''
locale_rev=0

[0006_INCODE]
original='&Next >'
revision=2
comment='Next Button Caption'
locale=''
locale_rev=0

[0007_INCODE]
original='&Finish'
revision=2
comment='Finish Button Caption'
locale=''
locale_rev=0

[0008_INCODE]
original='Cancel'
revision=2
comment='Cancel Button Caption'
locale=''
locale_rev=0

[0009_INCODE]
original='<Root Folder>'
revision=2
locale=''
locale_rev=0

[000A_INCODE]
original='Welcome to the Digital Frame Wizard'
revision=6
comment='WizWelcome Title'
locale=''
locale_rev=0

[000B_INCODE]
original='Drive Letter Selection'
revision=6
comment='WizDriveLetter Title'
locale=''
locale_rev=0

[000C_INCODE]
original='Please select the drive letter of your picture frame.'
revision=6
comment='WizDriveLetter Subtitle'
locale=''
locale_rev=0

[000D_INCODE]
original='Frame Properties'
revision=7
comment='WizFrameProperties Title'
locale=''
locale_rev=0

[000E_INCODE]
original='Please define the properties for your picture frame.'
revision=7
comment='WizFrameProperties Subtitle'
locale=''
locale_rev=0

[000F_INCODE]
original='Image Output Settings'
revision=7
comment='WizImageOptions Title'
locale=''
locale_rev=0

[0010_INCODE]
original='Please define the output settings for your images.'
revision=7
comment='WizImageOptions Subtitle'
locale=''
locale_rev=0

[0011_INCODE]
original='Summary'
revision=7
comment='WizSummary Title'
locale=''
locale_rev=0

[0012_INCODE]
original='Check that everything is correct, then click "Next" to save the configuration.'
revision=7
comment='WizSummary Subtitle'
locale=''
locale_rev=0

[0013_INCODE]
original='Configuration finished'
revision=7
comment='WizFinished Title'
locale=''
locale_rev=0

[0014_INCODE]
original='Select the folder on your device to store pictures into.'
revision=8
comment='BrowseForFolderDialog Title'
locale=''
locale_rev=0

[0015_INCODE]
original='%s free of %s'
revision=8
comment='Drive Capacity'
locale=''
locale_rev=0

[0016_INCODE]
original='Unable to set volume name.'
revision=8
comment='Error if volume name cannot be set'
locale=''
locale_rev=0

[0017_INCODE]
original='Search'
revision=8
comment='Search Dialog Title'
locale=''
locale_rev=0

[0018_INCODE]
original='Enter your digital frame model:'
revision=8
locale=''
locale_rev=0

[0019_INCODE]
original='Please select a drive.'
revision=8
locale=''
locale_rev=0

[001A_INCODE]
original='Please enter a valid resolution.'
revision=8
locale=''
locale_rev=0

[001B_INCODE]
original='Device not ready'
revision=9
locale=''
locale_rev=0

[001C_INCODE]
original='File system may cause issues'
revision=10
comment='Warning hint on problematic file system'
locale=''
locale_rev=0

[001D_INCODE]
original='The current filesystem may cause issues when transferring your images to the device.'
revision=10
locale=''
locale_rev=0

[001E_INCODE]
original='Warning'
revision=10
locale=''
locale_rev=0

[001F_INCODE]
original='To avoid any problems you should format it using FAT32 as file system.'
revision=12
locale=''
locale_rev=0

[0020_INCODE]
original='Format'
revision=12
locale=''
locale_rev=0

[0021_INCODE]
original='Continue anyway'
revision=12
locale=''
locale_rev=0

[0022_INCODE]
original='OK'
revision=13
comment='OK Button Caption'
locale=''
locale_rev=0

[0023_INCODE]
original='Fit to screen'
revision=15
comment='Resize Preference "Fit to screen"'
locale=''
locale_rev=14

[0024_INCODE]
original='Crop'
revision=15
comment='Resize Preference "Crop"'
locale=''
locale_rev=14

[0025_INCODE]
original='Stretch'
revision=15
comment='Resize Preference "Stretch"'
locale=''
locale_rev=14

[0026_INCODE]
original='Retarget (seam-carving)'
revision=15
comment='Resize Preference "Retarget (seam-carving)"'
locale=''
locale_rev=0

[0000_INCOMP]
control=frmDfwMain.Caption
original='Digital Picture Frame Wizard'
revision=1
locale=''
locale_rev=0

[0001_INCOMP]
control=frmDfwMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=1
locale=''
locale_rev=0

[0002_INCOMP]
control=frmDfwMain.JvWizard1.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=1
locale=''
locale_rev=0

[0003_INCOMP]
control=frmDfwMain.WizWelcome.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=1
locale=''
locale_rev=0

[0004_INCOMP]
control=frmDfwMain.WizDriveLetter.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=1
locale=''
locale_rev=0

[0005_INCOMP]
control=frmDfwMain.lbFileSystem1.Caption
original='File System:'
revision=1
locale=''
locale_rev=0

[0006_INCOMP]
control=frmDfwMain.WizFrameProperties.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=1
locale=''
locale_rev=0

[0007_INCOMP]
control=frmDfwMain.lbNoDrive.Caption
original='No removable drives found.  Please make sure your picture frame is connected.'
revision=1
locale=''
locale_rev=0

[0008_INCOMP]
control=frmDfwMain.btRefresh.Caption
original='Refresh'
revision=1
locale=''
locale_rev=0

[0009_INCOMP]
control=frmDfwMain.pbCapacity.Font
original='Charset=1|Color=-16777208|Height=-13|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=10|Style='
revision=1
locale=''
locale_rev=0

[000A_INCOMP]
control=frmDfwMain.WizImageOptions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=1
locale=''
locale_rev=0

[000B_INCOMP]
control=frmDfwMain.Label8.Caption
original='Current Usage:'
revision=1
locale=''
locale_rev=0

[000C_INCOMP]
control=frmDfwMain.lbWelcome.Caption
original='This wizard will help you configure your digital picture frame for use with Light Image Resizer.  Please connect your frame via USB, then click Next.'
revision=2
locale=''
locale_rev=0

[000D_INCOMP]
control=frmDfwMain.lbFmtDrive.Caption
original='Format Drive...'
revision=2
locale=''
locale_rev=0

[000E_INCOMP]
control=frmDfwMain.lbFmtDrive.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline'
revision=2
locale=''
locale_rev=0

[000F_INCOMP]
control=frmDfwMain.lbDrive.Caption
original='Drive:'
revision=2
locale=''
locale_rev=0

[0010_INCOMP]
control=frmDfwMain.lbResolution.Caption
original='Resolution:'
revision=2
locale=''
locale_rev=0

[0011_INCOMP]
control=frmDfwMain.lbVolumeNameText.Caption
original='Specify a name for your frame (if not set already) to identify it easily in future.'
revision=2
locale=''
locale_rev=0

[0012_INCOMP]
control=frmDfwMain.lbVolumeName.Caption
original='Volume Name:'
revision=2
locale=''
locale_rev=0

[0013_INCOMP]
control=frmDfwMain.lbOutputFolderText.Caption
original='Enter the folder into which the pictures will be stored. Usually, this is the root folder of the picture frame, but can vary depending on the model used.'
revision=2
locale=''
locale_rev=0

[0014_INCOMP]
control=frmDfwMain.lbOutputFolder.Caption
original='Default Output Folder:'
revision=2
locale=''
locale_rev=0

[0015_INCOMP]
control=frmDfwMain.btBrowseFolder.Hint
original='Browse...'
revision=2
locale=''
locale_rev=0

[0016_INCOMP]
control=frmDfwMain.lbResizePreferenceText.Caption
original='Select how you would like your pictures to be resized, in order to fit the resolution of the frame.'
revision=2
locale=''
locale_rev=0

[0017_INCOMP]
control=frmDfwMain.lbResizePreference.Caption
original='Resize Preference:'
revision=2
locale=''
locale_rev=0

[0018_INCOMP]
control=frmDfwMain.WizSummary.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=2
locale=''
locale_rev=0

[0019_INCOMP]
control=frmDfwMain.WizFinished.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=2
locale=''
locale_rev=0

[001A_INCOMP]
control=frmDfwMain.lbFinished.Caption
original='The configuration has been saved to your device.'
revision=2
locale=''
locale_rev=0

[001B_INCOMP]
control=frmDfwMain.ckTransferImages.Caption
original='Transfer images now'
revision=2
locale=''
locale_rev=0

[001C_INCOMP]
control=frmDfwMain.lbResolutionText.Caption
original='Enter the frame''s native resolution. You should find this information on the package or in the documentation (e.g. 800 x 480).'
revision=6
locale=''
locale_rev=0

[001D_INCOMP]
control=frmDfwMain.lbSearchWeb.Caption
original='Search the Web...'
revision=6
locale=''
locale_rev=0

[001E_INCOMP]
control=frmDfwMain.lbSearchWeb.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline'
revision=6
locale=''
locale_rev=0

[001F_INCOMP]
control=frmDfwMain.WizWelcome.Caption
original='WizWelcome'
revision=1
obsolete=1
locale=''
locale_rev=0

[0020_INCOMP]
control=frmDfwMain.WizDriveLetter.Caption
original='WizDriveLetter'
revision=1
obsolete=1
locale=''
locale_rev=0

[0021_INCOMP]
control=frmDfwMain.WizFrameProperties.Caption
original='WizFrameProperties'
revision=1
obsolete=1
locale=''
locale_rev=0

[0022_INCOMP]
control=frmDfwMain.Label4.Caption
original='x'
revision=1
obsolete=1
locale=''
locale_rev=0

[0023_INCOMP]
control=frmDfwMain.WizImageOptions.Caption
original='WizImageOptions'
revision=1
obsolete=1
locale=''
locale_rev=0

[0024_INCOMP]
control=frmDfwMain.lbResolutionText.HTMLText
original='Enter the frame''s native resolution. You should find this information on the package or in the documentation (e.g. 800 x 480).    <A href="search">Search the web...</A>'#13#10'
revision=2
obsolete=1
locale=''
locale_rev=0

[0025_INCOMP]
control=frmDfwMain.cbResizePreference.Items.3
original='Retarget'
revision=2
obsolete=1
locale=''
locale_rev=0

[0026_INCOMP]
control=frmDfwMain.WizSummary.Caption
original='WizSummary'
revision=2
obsolete=1
locale=''
locale_rev=0

[0027_INCOMP]
control=frmDfwMain.WizFinished.Caption
original='WizFinished'
revision=2
obsolete=1
locale=''
locale_rev=0

